deploy_to_S2:
    stage: deploy
    tags:
        - S2
    script:
        - "DATE=`date +%Y-%m-%d:%H:%M:%S`"
        - "echo \"/shapeyourfuture/ $DATE\" >> /var/log/git-pull.log"
        - "sh /home/git/scripts/files_deploy_stage.sh shapeyourfuture >> /var/log/git-pull.log"
    only:
        - master
    when: manual
deploy_database_to_S2:
    stage: deploy
    tags:
        - S2
    script:
        - "DATE=`date +%Y-%m-%d:%H:%M:%S`"
        - "echo \"/home/evonomix/public_html/staging/shapeyourfuture/ Deploy db $DATE\" >> /var/log/git-pull.log"
        - "sh /home/git/scripts/db_deploy.sh evonomix_shapeyourfuture_local evonomix_shapeyourfuture_staging shapeyourfuture.evx shapeyourfuture.evonomix.biz  >> /var/log/git-pull.log"
    only:
        - master
    when: manual
